// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../../core/command/Command";
export class SetMaxSupplyCommandResponse {
    payload;
    transactionId;
    constructor(payload, transactionId) {
        this.payload = payload;
        this.transactionId = transactionId;
    }
}
export class SetMaxSupplyCommand extends Command {
    maxSupply;
    securityId;
    constructor(maxSupply, securityId) {
        super();
        this.maxSupply = maxSupply;
        this.securityId = securityId;
    }
}
